#...............................................................................
#
#  IO Ninja color themes
#

#. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .

# terminal themes

[terminal-themes]

[Tango]

black           = 2e3436
red             = cc0000
green           = 4e9a06
yellow          = c4a000
blue            = 3465a4
magenta         = 75507b
cyan            = 06989a
white           = d3d7cf

bright-black    = 555753
bright-red      = ef2929
bright-green    = 8ae234
bright-yellow   = fce94f
bright-blue     = 729fcf
bright-magenta  = ad7fa8
bright-cyan     = 34e2e2
bright-white    = eeeeec

[GNOME]

black           = 171421
red             = c01c28
green           = 26a269
yellow          = a2734c
blue            = 12488b
magenta         = a347ba
cyan            = 2aa1b3
white           = d0cfcc

bright-black    = 5e5c64
bright-red      = f66151
bright-green    = 33d17a
bright-yellow   = e9ad0c
bright-blue     = 2a7bde
bright-magenta  = c061cb
bright-cyan     = 33c7de
bright-white    = ffffff

[VS Code]

black           = 000000
red             = cd3131
green           = 0dbc79
yellow          = e5e510
blue            = 2472c8
magenta         = bc3fbc
cyan            = 11a8cd
white           = e5e5e5

bright-black    = 666666
bright-red      = f14c4c
bright-green    = 23d18b
bright-yellow   = f5f543
bright-blue     = 3b8eea
bright-magenta  = d670d6
bright-cyan     = 29b8db
bright-white    = e5e5e5

[Terminal.app]

black           = 000000
red             = c23621
green           = 25bc26
yellow          = adad27
blue            = 492ee1
magenta         = d338d3
cyan            = 33bbc8
white           = cbcccd

bright-black    = 818383
bright-red      = fc391f
bright-green    = 31e722
bright-yellow   = eaec23
bright-blue     = 5833ff
bright-magenta  = f935f8
bright-cyan     = 14f0f0
bright-white    = e9ebeb

[PuTTY]

black           = 000000
red             = bb0000
green           = 00bb00
yellow          = bbbb00
blue            = 0000bb
magenta         = bb00bb
cyan            = 00bbbb
white           = bbbbbb

bright-black    = 555555
bright-red      = ff5555
bright-green    = 55ff55
bright-yellow   = ffff55
bright-blue     = 5555ff
bright-magenta  = ff55ff
bright-cyan     = 55ffff
bright-white    = ffffff

[xterm]

black           = 000000
red             = cd0000
green           = 00cd00
yellow          = cdcd00
blue            = 0000ee
magenta         = cd00cd
cyan            = 00cdcd
white           = e5e5e5

bright-black    = 808080
bright-red      = ff0000
bright-green    = 00ff00
bright-yellow   = ffff00
bright-blue     = 5c5cff
bright-magenta  = ff00ff
bright-cyan     = 00ffff
bright-white    = ffffff

#. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .

# UI themes (log, hex editor, script editor, etc)

[ui-themes]

[Shiroi Ninja]

foreground         = 000000
background         = ffffff
background-alt     = efefef
selection          = 99c9ef
selection-inactive = e0e0e0
highlight          = ddccff
timestamp          = 808080
position           = 808080
delimiter          = c0c0c0
delimiter-light    = dcdcdc

gray               = 808080
red                = 800000
green              = 008000
orange             = a06000
blue               = 000080
purple             = 800080
cyan               = 008080
yellow             = 808000

pastel-gray        = efefef
pastel-red         = ffe4e1
pastel-green       = e1fada
pastel-orange      = fffacd
pastel-blue        = e2edff
pastel-purple      = e2dafd
pastel-cyan        = cdfaff
pastel-yellow      = ffffc0

keyword            = 0000ff
constant           = ce7b00
comment            = 969696

[Monokai]

foreground         = fdf9f3
background         = 2c292d
background-alt     = 3c393d
selection          = 405672
selection-inactive = 304050
highlight          = 835c42
timestamp          = 7d7d7d
position           = 7d7d7d
delimiter          = 404040
delimiter-light    = 202020

gray               = a5acb8
red                = f56168
green              = a9dc76
orange             = ff7c5c
blue               = 77dce8
purple             = ca95c5
cyan               = 77dce8
yellow             = ffaf5e

pastel-gray        = 595959
pastel-red         = 773f40
pastel-green       = 3d6640
pastel-orange      = 835c42
pastel-blue        = 405672
pastel-purple      = 604266
pastel-cyan        = 367370
pastel-yellow      = 747242

keyword            = ca95c5
constant           = 94c796
comment            = a5acb8

[Sublime]

foreground         = d7dee9
background         = 2e3841
background-alt     = 3e4851
selection          = 405672
selection-inactive = 304050
highlight          = 835c42
timestamp          = 838b95
position           = 838b95
delimiter          = 404040
delimiter-light    = 202020

gray               = a5acb8
red                = f56168
green              = 94c796
orange             = ff7c5c
blue               = 5d98ca
purple             = ca95c5
cyan               = 51b4b3
yellow             = ffaf5e

pastel-gray        = 595959
pastel-red         = 773f40
pastel-green       = 3d6640
pastel-orange      = 835c42
pastel-blue        = 405672
pastel-purple      = 604266
pastel-cyan        = 367370
pastel-yellow      = 747242

keyword            = ca95c5
constant           = 94c796
comment            = a5acb8

[Dracula]

foreground         = f8f8f2
background         = 282a36
background-alt     = 3c393d
selection          = 405672
selection-inactive = 505050
highlight          = 835c42
timestamp          = 808080
position           = 808080
delimiter          = 404040
delimiter-light    = 202020

gray               = 808080
red                = ff5555
green              = 50fa7b
orange             = ffb86c
blue               = 8be9fd
purple             = bd93f9
cyan               = 8be9fd
yellow             = f1fa8c

pastel-gray        = 595959
pastel-red         = 773f40
pastel-green       = 3d6640
pastel-orange      = 835c42
pastel-blue        = 405672
pastel-purple      = 604266
pastel-cyan        = 367370
pastel-yellow      = 747242

keyword            = f05279
constant           = 77dce8
comment            = 7d7d7d
